[
    {
        "op": "addeach",
        "path": "/ingredient/allowedVariants/-",
        "value": [
            "carbonized"
        ],
        "file": "game:recipes/smithing/9arrowhead.json",
        "side": "Server"
    }
]